<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'nl', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'De eindtijd voor deze activiteit moet later zijn dan de begintijd';
$string['bbbdurationwarning'] = 'De maximale lengte voor deze sessie is %duration% minuten.';
$string['bbbrecordwarning'] = 'Deze sessie kan opgenomen worden.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Voeg een nieuwe meeting toe';
$string['bigbluebuttonbn:join'] = 'Deelnemen aan een meeting';
$string['bigbluebuttonbn:managerecordings'] = 'Beheer opnames';
$string['bigbluebuttonbn:moderate'] = 'Modereer een meeting';
$string['config_extended_capabilities'] = 'Configuratie voor uitgebreide mogelijkheden';
$string['config_extended_capabilities_description'] = 'Configuratie voor uitgebreide mogelijkheden wanneer de BigBlueButton server deze aanbiedt.';
$string['config_extended_feature_recordingready_enabled'] = 'Meldingen wanneer opname klaar is ingesteld';
$string['config_extended_feature_recordingready_enabled_description'] = 'Meldingen wanneer de opname klaar-functie is ingesteld.';
$string['config_extended_feature_uidelegation_enabled'] = 'UI delegatie is ingesteld';
$string['config_extended_feature_uidelegation_enabled_description'] = 'Deze instellingen zetten de UI delegatie naar de BigBlueButton server aan of uit.';
$string['config_feature_preuploadpresentation'] = 'Configuratie voor het functie "Vooraf uploaden presentatie"';
$string['config_feature_preuploadpresentation_description'] = 'Deze instellingen schakelen opties in de interface in of uit en definiëren eveneens standaardwaarden voor deze opties. Dit functie werkt alleen als de Moodle server toegankelijk is voor BigBlueButton.';
$string['config_feature_preuploadpresentation_enabled'] = 'Vooraf uploaden van presentatie ingesteld';
$string['config_feature_preuploadpresentation_enabled_description'] = 'De functie "Vooraf uploaden presentatie" wordt ingesteld in de UI wanneer de kamer of conferentie wordt toegevoegd of geüpdatet.';
$string['config_feature_recording'] = 'Configuratie voor het feature Opname';
$string['config_feature_recording_default'] = 'Opnamefunctie standaard ingesteld';
$string['config_feature_recording_default_description'] = 'Indien ingesteld hebben de sessies die in BigBlueButton worden gemaakt opnamemogelijkheden.';
$string['config_feature_recording_description'] = 'Deze instellingen zijn specifiek voor de functie';
$string['config_feature_recording_editable'] = 'Opnamefuctie kan worden bewerkt';
$string['config_feature_recording_editable_description'] = 'Indien aangevinkt bevat de interface een optie voor het in- en uitschakelen van het opnamefeature.';
$string['config_feature_recording_icons_enabled'] = 'Iconen voor opnamebeheer';
$string['config_feature_recording_icons_enabled_description'] = 'Indien ingeschakeld toont het opnamebeheerpaneel iconen voor de acties publiceren, publiceren ongedaan maken en verwijderen.';
$string['config_feature_recordingtagging'] = 'Configuratie voor de functie "Opname taggen"';
$string['config_feature_recordingtagging_default'] = 'Opname taggen standaard ingesteld';
$string['config_feature_recordingtagging_default_description'] = 'De opnamefunctie is standaard ingesteld wanneer een nieuwe ruimte of conferentie wordt toegevoegd.<br>Wanneer deze functie is ingeschakeld, wordt er een tussenliggende pagina getoond waar de eerste moderator een beschrijving en tags voor de BigBlueButton sessie kan opgeven. De beschrijving en tags worden naderhand gebruikt om de opname in de lijst te identificeren.';
$string['config_feature_recordingtagging_description'] = 'Deze instellingen zijn specifiek voor de functie';
$string['config_feature_recordingtagging_editable'] = 'Het functie Opname taggen kan worden bewerkt';
$string['config_feature_recordingtagging_editable_description'] = 'De standaardwaarde voor taggen van een opname kan worden bewerkt wanneer de ruimte of conferentie wordt toegevoegd of geüpdatet.';
$string['config_feature_sendnotifications'] = 'Configuratie voor de functie "Meldingen versturen"';
$string['config_feature_sendnotifications_description'] = 'Deze instellingen zetten opties in de UI aan of uit en definiëren eveneens standaardwaarden voor deze opties.';
$string['config_feature_sendnotifications_enabled'] = 'Meldingen versturen ingesteld';
$string['config_feature_sendnotifications_enabled_description'] = 'De functie "Meldingen versturen" wordt ingesteld in de UI wanneer de ruimte of conferentie wordt toegevoegd of geüpdatet.';
$string['config_feature_userlimit'] = 'Configuratie voor de functie "Gebruikerslimiet"';
$string['config_feature_userlimit_default'] = 'Gebruikerslimiet standaard ingesteld';
$string['config_feature_userlimit_default_description'] = 'Het standaard aantal toegestane gebruikers in een sessie wanneer een nieuwe ruimte of conferentie wordt toegevoegd. Als het aantal is ingesteld op 0, is er geen limiet vastgesteld';
$string['config_feature_userlimit_description'] = 'Deze instellingen schakelen de opties in de UI in of uit, en definiëren eveneens standaardwaarden voor deze opties.';
$string['config_feature_userlimit_editable'] = 'De functie "Gebruikerslimiet" kan worden bewerkt';
$string['config_feature_userlimit_editable_description'] = 'Standaardwaarde Gebruikerslimiet kan worden bewerkt wanneer de ruimte of conferentie wordt toegevoegd of geüpdatet.';
$string['config_feature_voicebridge'] = 'Configuratie voor de functie "Voice bridge"';
$string['config_feature_voicebridge_description'] = 'Deze instellingen schakelen opties in de UI in of uit en definiëren eveneens standaardwaarden voor deze opties.';
$string['config_feature_voicebridge_editable'] = 'Conference voice bridge kan worden bewerkt';
$string['config_feature_voicebridge_editable_description'] = 'Conference voice bridge getal kan permanent worden toegewezen aan een conferentieruimte. Indien toegewezen kan dit getal niet door enige andere ruimte of conferentie gebruikt worden.';
$string['config_feature_waitformoderator'] = 'Configuratie voor de functie "Wachten op moderator"';
$string['config_feature_waitformoderator_cache_ttl'] = 'Wachten op moderator cache TTL (seconden)';
$string['config_feature_waitformoderator_cache_ttl_description'] = 'Om zware belasting van clients te ondersteunen maakt deze plugin gebruik van een cache. Deze parameter definieert de tijd dat de cache bewaard wordt voordat een nieuw verzoek naar de BigBlueButton server wordt verstuurd.';
$string['config_feature_waitformoderator_default'] = 'Wachten op moderator is standaard ingesteld';
$string['config_feature_waitformoderator_default_description'] = 'Functie "Wachten op moderator" is standaard ingesteld wanneer een ruimte of conferentie wordt toegevoegd.';
$string['config_feature_waitformoderator_description'] = 'Deze instellingen zijn specifiek voor de functie';
$string['config_feature_waitformoderator_editable'] = 'Functie "Wachten op moderator" kan worden bewerkt';
$string['config_feature_waitformoderator_editable_description'] = 'Standaardwaarde "Wachten op moderator" kan worden bewerkt wanneer de ruimte of conferentie wordt toegevoegd of geüpdatet.';
$string['config_feature_waitformoderator_ping_interval'] = 'Wachten op ping van moderator (seconden)';
$string['config_feature_waitformoderator_ping_interval_description'] = 'Wanneer het feature "Wachten op moderator" is ingeschakeld, stuurt de client een ping voor de status van de sessie om de [aantal] seconden. Deze parameter definieert de interval voor verzoeken naar de Moodle server';
$string['config_general'] = 'Algemene configuratie';
$string['config_general_description'] = 'Deze instellingen worden <b>altijd</b> gebruikt';
$string['config_permission'] = 'Configuratie van permissies';
$string['config_permission_description'] = 'Deze instellingen definiëren de standaardpermissies voor de gecreëerde ruimtes of conferentie.';
$string['config_permission_moderator_default'] = 'Standaard moderator';
$string['config_permission_moderator_default_description'] = 'Deze regel wordt standaard toegepast wanneer een nieuwe ruimte of conferentie wordt toegevoegd.';
$string['config_scheduled'] = 'Configuratie van "Geplande sessies"';
$string['config_scheduled_description'] = 'Deze instellingen definiëren delen van het standaardgedrag voor geplande sessies.';
$string['config_scheduled_duration_compensation'] = 'Compenserende tijd (minuten)';
$string['config_scheduled_duration_compensation_description'] = 'Aantal minuten toegevoegd aan de geplande eindtijd wanneer de duur wordt berekend.';
$string['config_scheduled_duration_enabled'] = 'Duur berekenen ingesteld';
$string['config_scheduled_duration_enabled_description'] = 'De duur van een geplande sessie wordt berekend op basis van de openings- en sluitingstijden.';
$string['config_scheduled_pre_opening'] = 'Toegankelijk voor openingstijd (minuten)';
$string['config_scheduled_pre_opening_description'] = 'De tijd in minuten dat de sessie toegankelijk is voor de geplande openingstijd.';
$string['config_server_url'] = 'BigBlueButton Server URL';
$string['config_server_url_description'] = 'De URL van je BigBlueButton server moet eindigen op /bigbluebutton/. (Deze standaard URL is voor een BigBlueButton server geleverd door Blindside Networks die je kunt gebruiken om te testen.)';
$string['config_shared_secret'] = 'BigBlueButton Shared Secret';
$string['config_shared_secret_description'] = 'De beveiligings-salt van je BigBlueButton server (Deze standaard salt is voor een BigBlueButton server geleverd door Blindside Networks die je kunt gebruiken om te testen.)';
$string['config_warning_curl_not_installed'] = 'Deze functie vereist dat de CURL extensie voor php is geïnstalleerd en ingeschakeld. Deze instellingen zullen alleen toegankelijk zijn als is voldaan aan deze voorwaarde.';
$string['email_body_notification_meeting_by'] = 'door';
$string['email_body_notification_meeting_description'] = 'Beschrijving';
$string['email_body_notification_meeting_details'] = 'Details';
$string['email_body_notification_meeting_end_date'] = 'Einddatum';
$string['email_body_notification_meeting_has_been'] = 'was';
$string['email_body_notification_meeting_start_date'] = 'Startdatum';
$string['email_body_notification_meeting_title'] = 'Titel';
$string['email_body_recording_ready_for'] = 'Opname voor';
$string['email_body_recording_ready_is_ready'] = 'is gereed';
$string['email_footer_sent_by'] = 'Deze automatische melding is verstuurd door';
$string['email_footer_sent_from'] = 'vanuit de cursus';
$string['email_title_notification_has_been'] = 'was';
$string['ends_at'] = 'Eindigt';
$string['event_activity_created'] = 'BigBlueButtonBN activiteit gemaakt';
$string['event_activity_deleted'] = 'BigBlueButtonBN activiteit verwijderd';
$string['event_activity_modified'] = 'BigBlueButtonBN activiteit aangepast';
$string['event_activity_viewed'] = 'BigBlueButtonBN activiteit bekeken';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN activiteit beheer bekeken';
$string['event_meeting_created'] = 'BigBlueButtonBN meeting gemaakt';
$string['event_meeting_ended'] = 'BigBlueButton meeting gedwongen beëindigd';
$string['event_meeting_joined'] = 'BigBlueButtonBN meeting binnengekomen';
$string['event_meeting_left'] = 'BigBlueButtonBN meeting verlaten';
$string['event_recording_deleted'] = 'Opname verwijderd';
$string['event_recording_published'] = 'Opname gepubliceerd';
$string['event_recording_unpublished'] = 'Publicatie van opname ongedaan gemaakt';
$string['general_error_unable_connect'] = 'Kon geen verbinding maken. Controleer de url van de BigBlueButton server EN  controleer of de BigBlueButton server aan staat.';
$string['index_confirm_end'] = 'Wil je de virtuele les beëindigen?';
$string['index_disabled'] = 'uitgeschakeld';
$string['index_enabled'] = 'ingeschakeld';
$string['index_ending'] = 'Het virtuele klaslokaal beëindigen ... wachten';
$string['index_error_checksum'] = 'Er is een checksum-fout opgetreden. Controleer of je de correcte salt hebt ingevoerd.';
$string['index_error_forciblyended'] = 'Kon niet deelnemen aan deze meeting omdat deze handmatig is beëindigd.';
$string['index_error_unable_display'] = 'Kon geen meetings tonen. Controleer de url van de BigBlueButton server EN  controleer of de BigBlueButton server aan staat.';
$string['index_heading'] = 'BigBlueButton Ruimtes';
$string['index_heading_actions'] = 'Acties';
$string['index_heading_group'] = 'Groep';
$string['index_heading_moderator'] = 'Moderators';
$string['index_heading_name'] = 'Ruimte';
$string['index_heading_recording'] = 'Opname';
$string['index_heading_users'] = 'Gebruikers';
$string['index_heading_viewer'] = 'Kijkers';
$string['mod_form_block_general'] = 'Algemene instellingen';
$string['mod_form_block_participants'] = 'Deelnemers';
$string['mod_form_block_presentation'] = 'Inhoud van presentatie';
$string['mod_form_block_record'] = 'Opname-instellingen';
$string['mod_form_block_schedule'] = 'Planning voor sessie';
$string['mod_form_field_closingtime'] = 'Deelnemen gesloten';
$string['mod_form_field_conference_name'] = 'Naam van conferentie';
$string['mod_form_field_duration'] = 'Duur';
$string['mod_form_field_duration_help'] = 'Het instellen van de duur van een meeting stelt de maximale tijd vast dat een meeting open blijft alvorens de opname afloopt';
$string['mod_form_field_intro'] = 'Beschrijving';
$string['mod_form_field_intro_help'] = 'Een korte beschrijving voor de ruimte of conferentie.';
$string['mod_form_field_name'] = 'Naam virtueel klaslokaal';
$string['mod_form_field_notification'] = 'Stuur melding';
$string['mod_form_field_notification_created_help'] = 'Stuur een melding naar aangemelde gebruikers om hen te berichten dat deze activiteit is gecreëerd';
$string['mod_form_field_notification_help'] = 'Stuur een melding naar aangemelde gebruikers om hen te berichten dat deze activiteit is gecreëerd of aangepast';
$string['mod_form_field_notification_modified_help'] = 'Stuur een melding naar aangemelde gebruikers om hen te berichten dat deze activiteit is aangepast';
$string['mod_form_field_notification_msg_at'] = 'op';
$string['mod_form_field_notification_msg_created'] = 'gecreëerd';
$string['mod_form_field_notification_msg_modified'] = 'aangepast';
$string['mod_form_field_openingtime'] = 'Deelnemen geopend';
$string['mod_form_field_participant_add'] = 'Deelnemer toevoegen';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Toeschouwer';
$string['mod_form_field_participant_list'] = 'Deelnemerslijst';
$string['mod_form_field_participant_list_action_add'] = 'Toevoegen';
$string['mod_form_field_participant_list_action_remove'] = 'Verwijderen';
$string['mod_form_field_participant_list_text_as'] = 'als';
$string['mod_form_field_participant_list_type_all'] = 'Alle aangemelde gebruikers';
$string['mod_form_field_participant_list_type_owner'] = 'Eigenaar';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Gebruiker';
$string['mod_form_field_participant_role_unknown'] = 'Onbekend';
$string['mod_form_field_predefinedprofile'] = 'Voorgedefinieerd profiel';
$string['mod_form_field_predefinedprofile_help'] = 'Voorgedefinieerd profiel';
$string['mod_form_field_record'] = 'Sessie kan worden opgenomen';
$string['mod_form_field_recordingtagging'] = 'Activeer tagging interface';
$string['mod_form_field_room_name'] = 'Naam van de ruimte';
$string['mod_form_field_userlimit'] = 'Gebruikerslimiet';
$string['mod_form_field_userlimit_help'] = 'Maximaal aantal toegestane gebruikers in een meeting. Indien ingesteld op 0 is het aantal gebruikers onbeperkt.';
$string['mod_form_field_voicebridge'] = 'Voice bridge [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Format fout. Een getal tussen 1 en 9999 wordt verwacht.';
$string['mod_form_field_voicebridge_help'] = 'Voice conference getal dat deelnemers invoeren om deel te nemen aan de voice conference wanneer zij inbellen. Er moet een getal tussen 1 en 9999 worden ingevoerd. Als de waarde 0 is, wordt het statische voice bridge getal genegeerd en zal er een willekeurig getal worden gegenereerd door BigBlueButton. Het cijfer 7 zal voor de vier ingevoerde cijfers verschijnen.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Geen unieke waarde. Dit getal wordt door een andere ruimte of conferentie gebruikt.';
$string['mod_form_field_wait'] = 'Wachten op moderator';
$string['mod_form_field_wait_help'] = 'Toeschouwers moeten wachten tot er een moderator in de sessie binnenkomt voordat zij dat zelf kunnen doen';
$string['mod_form_field_welcome'] = 'Welkomstbericht';
$string['mod_form_field_welcome_default'] = '<br>Welcome bij <b>%%CONFNAME%%</b>!<br><br>Bekijk onze <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutorial video\'s</u></a> om te leren hoe BigBlueButton werkt.<br><br>Klik op het hoofdtelefoon-icoontje om deel te nemen aan de audioverbinding (linksboven in de hoek). <b>Gebruik een hoofdtelefoon om geen overlast te veroorzaken voor anderen.</b>';
$string['mod_form_field_welcome_help'] = 'Vervangt het standaardbericht dat voor de BigBlueButton server is ingesteld. Het bericht kan sleutelwoorden (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) bevatten die automatisch vervangen worden, en html tags als <b>...</b> of <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'Met BigBlueButton BN maak je binnen Moodle links to real-time online klassen die BigBlueButton gebruiken, een open-source webconferencing systeem voor leren op afstand.

Met BigBlueButtonBN kun je de titel, beschrijving, melding in de kalender (die tijdspanne geeft om deel te nemen aan de sessie), groepen en details over de opname van de online sessie specificeren.

Om later opnames te bekijken voeg je RecordingsBN als bron toe aan deze cursus.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton beheer';
$string['pluginname'] = 'BigBlueButtonBN';
$string['predefined_profile_classroom'] = 'Klaslokaal';
$string['predefined_profile_collaborationroom'] = 'Samenwerkingsruimte';
$string['predefined_profile_conferenceroom'] = 'Conferentieruimte';
$string['predefined_profile_default'] = 'Standaard';
$string['predefined_profile_scheduledsession'] = 'Geplande sessie';
$string['serverhost'] = 'Naam van server';
$string['started_at'] = 'Is begonnen';
$string['starts_at'] = 'Begint';
$string['view_conference_action_end'] = 'Sessie beëindigen';
$string['view_conference_action_join'] = 'Deelnemen aan sessie';
$string['view_error_bigbluebutton'] = 'BigBlueButton antwoordde met fouten. {$a}';
$string['view_error_create'] = 'De BigBlueButton-server reageerde met een foutmelding, de meeting kon niet worden gecreëerd.';
$string['view_error_import_no_courses'] = 'Er zijn geen cursussen om op te zoeken voor opnames';
$string['view_error_import_no_recordings'] = 'Er zijn geen opnames in deze cursus om te importeren';
$string['view_error_max_concurrent'] = 'Het aantal toegestane gelijktijdige meetings is bereikt.';
$string['view_error_no_group'] = 'Er zijn nog geen groepen geconfigureerd. Stel groepen in voordat je probeert deel te nemen aan de meeting.';
$string['view_error_no_group_student'] = 'Je bent nog niet aangemeld in een groep. Neem contact op met je leraar of de beheerder.';
$string['view_error_no_group_teacher'] = 'Er zijn nog geen groepen geconfigureerd. Stel groepen in of neem contact op met de beheerder.';
$string['view_error_unable_join'] = 'Kon niet deelnemen aan de meeting. Controleer de url van de BigBlueButton server EN controleer of de BigBlueButton server aan staat.';
$string['view_error_unable_join_student'] = 'Kon geen verbinding maken met de BigBlueButton server. Neem contact op met je leraar of de beheerder.';
$string['view_error_unable_join_teacher'] = 'Kon geen verbinding maken met de BigBlueButton server. Neem contact op met de beheerder.';
$string['view_error_url_missing_parameters'] = 'Er ontbreken parameters in deze URL';
$string['view_error_userlimit_reached'] = 'Het aantal toegestane gebruikers in een meeting is bereikt.';
$string['view_groups_selection'] = 'Selecteer de groep waaraan je wilt deelnemen en bevestig';
$string['view_groups_selection_join'] = 'Deelnemen';
$string['view_groups_selection_warning'] = 'Er is een conferentieruimte voor iedere groep. Als je tot meer dan een groep toegang hebt, zorg er dan voor dat je de juiste selecteert.';
$string['view_login_moderator'] = 'Inloggen als moderator ...';
$string['view_login_viewer'] = 'Inloggen als toeschouwer ...';
$string['view_message_conference_has_ended'] = 'De conferentie is geëindigd.';
$string['view_message_conference_in_progress'] = 'De conferentie is bezig.';
$string['view_message_conference_not_started'] = 'De conferentie is nog niet begonnen.';
$string['view_message_conference_room_ready'] = 'De conferentieruimte is gereed. Je kunt nu deelnemen aan de sessie.';
$string['view_message_conference_wait_for_moderator'] = 'Wachten op een moderator om te kunnen deelnemen.';
$string['view_message_finished'] = 'Deze activiteit is afgelopen.';
$string['view_message_has_joined'] = 'is binnengekomen';
$string['view_message_have_joined'] = 'zijn binnengekomen';
$string['view_message_hour'] = 'uur';
$string['view_message_hours'] = 'uren';
$string['view_message_minute'] = 'minuut';
$string['view_message_minutes'] = 'minuten';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderators';
$string['view_message_norecordings'] = 'Er zijn geen opnames voor deze meeting.';
$string['view_message_notavailableyet'] = 'Deze sessie is nog niet beschikbaar.';
$string['view_message_room_closed'] = 'Deze ruimte is gesloten.';
$string['view_message_room_open'] = 'Deze ruimte is open.';
$string['view_message_room_ready'] = 'Deze ruimte is gereed.';
$string['view_message_session_has_user'] = 'Er is';
$string['view_message_session_has_users'] = 'Er zijn';
$string['view_message_session_no_users'] = 'Er zijn geen gebruikers voor deze sessie';
$string['view_message_session_running_for'] = 'De sessie is bezig voor';
$string['view_message_session_started_at'] = 'De sessie is begonnen om';
$string['view_message_tab_close'] = 'Dit tab/venster moet handmatig gesloten worden';
$string['view_message_user'] = 'gebruiker';
$string['view_message_users'] = 'gebruikers';
$string['view_message_viewer'] = 'toeschouwer';
$string['view_message_viewers'] = 'toeschouwers';
$string['view_noguests'] = 'De BigBlueButtonBN is niet geopend voor gasten';
$string['view_nojoin'] = 'Je hebt een rol die niet is toegestaan om deel te nemen aan deze sessie.';
$string['view_recording'] = 'opname';
$string['view_recording_actionbar'] = 'Werkbalk';
$string['view_recording_activity'] = 'Activiteit';
$string['view_recording_button_import'] = 'Opname-links importeren';
$string['view_recording_button_return'] = 'Terug';
$string['view_recording_course'] = 'Cursus';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Weet je zeker dat je deze {$a} wilt verwijderen?';
$string['view_recording_delete_confirmation_warning_p'] = 'Deze opname heeft {$a} geassocieerde links die in andere cursussen of activiteiten zijn geïmporteerd. Als de opname wordt verwijderd, gebeurt dit ook voor deze links';
$string['view_recording_delete_confirmation_warning_s'] = 'Deze opname heeft {$a} geassocieerde link die in andere cursussen of activiteiten is geïmporteerd. Als de opname wordt verwijderd, gebeurt dit ook voor deze link';
$string['view_recording_description'] = 'Beschrijving';
$string['view_recording_duration'] = 'Duur';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'presentatie';
$string['view_recording_format_video'] = 'video';
$string['view_recording_import_confirmation'] = 'Weet je zeker dat je deze opname wilt importeren?';
$string['view_recording_length'] = 'Lengte';
$string['view_recording_link'] = 'geïmporteerde link';
$string['view_recording_link_warning'] = 'Dit is een link die wijst naar een opname die is gecreëerd in een andere cursus of activiteit';
$string['view_recording_list_actionbar'] = 'Werkbalk';
$string['view_recording_list_actionbar_delete'] = 'Verwijder';
$string['view_recording_list_actionbar_deleting'] = 'Verwijderen';
$string['view_recording_list_actionbar_hide'] = 'Verberg';
$string['view_recording_list_actionbar_processing'] = 'Verwerken';
$string['view_recording_list_actionbar_publish'] = 'Publiceer';
$string['view_recording_list_actionbar_publishing'] = 'Publiceren';
$string['view_recording_list_actionbar_show'] = 'Toon';
$string['view_recording_list_actionbar_unpublish'] = 'Maak publiceren ongedaan';
$string['view_recording_list_actionbar_unpublishing'] = 'Publiceren ongedaan maken';
$string['view_recording_list_activity'] = 'Activiteit';
$string['view_recording_list_course'] = 'Cursus';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beschrijving';
$string['view_recording_list_duration'] = 'Duur';
$string['view_recording_list_recording'] = 'Opname';
$string['view_recording_modal_button'] = 'Toepassen';
$string['view_recording_modal_title'] = 'Waarden instellen voor opname';
$string['view_recording_name'] = 'Naam';
$string['view_recording_publish_link_error'] = 'Deze link kan niet opnieuw gepubliceerd worden omdat de publicatie van de fysieke opname ongedaan is gemaakt';
$string['view_recording_recording'] = 'Opname';
$string['view_recording_tags'] = 'Tags';
$string['view_recording_unpublish_confirmation'] = 'Weet je zeker dat je publiceren ongedaan wilt maken voor deze {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Deze opname heeft {$a} geassocieerde links die in andere cursussen of activiteiten zijn geïmporteerd. Als de publicatie van de opname ongedaan gemaakt wordt, gebeurt dat ook voor deze links';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Deze opname heeft {$a} geassocieerde link die in andere cursussen of activiteiten is geïmporteerd. Als de publicatie van de opname ongedaan gemaakt wordt, gebeurt dat ook voor deze link';
$string['view_section_title_presentation'] = 'Presentatie-bestand';
$string['view_section_title_recordings'] = 'Opnames';
