<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'nl', version '2.7'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_expire_soon_title'] = 'Je Compilatio.net-account zal snel vervallen';
$string['activate_compilatio'] = 'Compilatio inschakelen';
$string['admin_disabled_reports'] = 'De beheerder staat niet toe dat leraren vergelijkingsrapporten tonen aan leerlingen.';
$string['analysing'] = 'Document analyseren';
$string['analysis_completed'] = 'Analyse voltooid: {$a}% overeenkomsten';
$string['analysis_started'] = '{$a} analyses gevraagd.';
$string['analysistype_manual'] = 'Manueel';
$string['analyze'] = 'Analyseer';
$string['analyzing'] = 'Aan het analyseren';
$string['api_key_not_tested'] = 'Je API-sleutel is niet geverifieerd omdat de verbinding met Compilatio.net mislukt is.';
$string['api_key_not_valid'] = 'Je API-sleutel is niet geldig. Die is specifiek voor het gebruikte platform. Je kunt een sleutel bekomen door contact op te nemen met <a href=\'mailto:ent@compilatio.net\'>ent@compilatio.net</a>.';
$string['api_key_valid'] = 'Je API-sleutel is geldig';
$string['assign_statistics'] = 'Statistieken over opdrachten';
$string['auto_diagnosis_title'] = 'Auto-diagnose';
$string['average'] = 'Gemiddelde';
$string['compilatio'] = 'Compilatio plagiaatscanner';
$string['compilatio:enable'] = 'Leraren toestaan om Compilatio in te schakelen / uit te schakelen in een activiteit';
$string['compilatio:resetfile'] = 'Leraren toestaan een bestand opnieuw in te sturen naar Compilatio na een fout';
$string['compilatio:triggeranalysis'] = 'Toestaan dat leraren manueel een analyse starten';
$string['compilatio:viewreport'] = 'Toestaan dat leraren het volledig rapport van Compilatio zien';
$string['compilatio_display_student_report'] = 'Toon vergelijkingsrapport aan leerling';
$string['compilatio_display_student_report_help'] = 'Het vergelijkingsrapport toont gedetailleerd welke delen van de opdracht geplagieerd zijn en waar de gedetecteerde bronnen zijn.';
$string['compilatio_display_student_score'] = 'Toon vergelijkingsscore aan leerling';
$string['compilatio_display_student_score_help'] = 'De vergelijkingsscore is het percentage van de ingestuurde opdracht dat overeenkomt met andere inhoud.';
$string['compilatio_help_assign'] = 'Toon hulp over de Compilatio-plugin';
$string['compilatio_studentemail'] = 'Stuur leerling e-mail';
$string['compilatio_studentemail_help'] = 'Dit zal een e-mail sturen naar de leerling wanneer een bestand is verwerkt om te laten weten dat er een rapport beschikbaar is.';
$string['compilatioapi'] = 'Compilatio API adres';
$string['compilatioapi_help'] = 'Dit is het adres van de Compilatio API';
$string['compilatiodefaults'] = 'Compilatio standaardinstellingen';
$string['compilatioenableplugin'] = 'Compilatio inschakelen voor {$a}';
$string['compilatioexplain'] = 'Kijk voor meer informatie over deze plugin op: <a href="http://www.compilatio.net/en/" target="_blank">compilatio.net</a>';
$string['compilatiopassword'] = 'API-sleutel';
$string['compilatiopassword_help'] = 'Persoonlijke code die Compilatio ter beschikking stelt voor toegang tot de API';
$string['context'] = 'Context';
$string['cron_check'] = 'Cron is op {$a} de laatste keer uitgevoerd.';
$string['cron_check_never_called'] = 'Cron is nooit uitgevoerd sinds de activatie van de plugin. Dit is waarschijnlijk fout geconfigureerd op je server.';
$string['cron_check_not_ok'] = 'Niet uitgevoerd in het laatste uur.';
$string['cron_frequency'] = 'Loopt blijkbaar elke {$a} minuten';
$string['cron_recommandation'] = '';
$string['defaults_desc'] = 'Volgende instellingen zijn de standaardinstellingen wanneer Compilatio ingeschakeld wordt in een activiteit.';
$string['defaultupdated'] = 'Standaardinstellingen aangepast';
$string['disclaimer_data'] = 'Bij het inschakelen van Compilatio aanvaard je dat gegevens over je Moodle-confiiguratie zullen verzameld worden om de ondersteuning van deze service te verbeteren.';
$string['display_notifications'] = 'Toon meldingen';
$string['documents_analyzed'] = '{$a->countAnalyzed} document(en) van {$a->documentsCount} zijn verstuurd en geanalyseerd.';
$string['documents_analyzed_between_thresholds'] = '{$a->documentsBetweenThresholds} document(en) tussen {$a->greenThreshold}% en {$a->redThreshold}%.';
$string['documents_analyzed_higher_red'] = '{$a->documentsAboveRedThreshold} document(en) meer dan {$a->redThreshold}%.';
$string['documents_analyzed_lower_green'] = '{$a->documentsUnderGreenThreshold} document(en) minder dan {$a->greenThreshold}%';
$string['documents_analyzing'] = '{$a} document(en) worden geanalyseerd.';
$string['documents_in_queue'] = '{$a} document(en) in de wachtrij om geanalyseerd te worden.';
$string['documents_number'] = 'Geanalyseerde documenten';
$string['enable_javascript'] = 'Schakel Javascript in voor een betere ervaring met de Compilatio-plugin.</br />
Gebruik volgende instructies om <a href=\'http://www.enable-javascript.com/\' target=\'_blank\'>
 Javascript in te schakelen in je browser</a>.';
$string['enabledandworking'] = 'De Compilatio-plugin is ingeschakeld en werkt.';
$string['error'] = 'Fout';
$string['errors'] = 'Fouten:';
$string['export_global_csv'] = 'Klik hier om deze gegevens in CSV-formaat te exporteren';
$string['export_raw_csv'] = 'Klik hier om ruwe gegevens in CSV-formaat te exporteren';
$string['failedanalysis'] = 'Compilatio kon jouw document niet analyseren:';
$string['filename'] = 'Bestandsnaam';
$string['filereset'] = 'Er is een bestand opnieuw ingestuurd naar Compilatio';
$string['firstname'] = 'Voornaam';
$string['get_scores'] = 'Haal de plagiaatscores op van Compilatio.net';
$string['global_statistics'] = 'Globale statistieken';
$string['green_threshold'] = 'Groen tot';
$string['help_compilatio_format_content'] = 'Compilatio.net kan de meeste formaten gebruikt in tekstverwerkers en op het internet behandelen.
Volgende formaten worden ondersteund:';
$string['hide_area'] = 'Verberg Compilatio informatie';
$string['immediately'] = 'Onmiddellijk';
$string['indexing_state'] = 'Voeg documenten toe aan de documentendatabank';
$string['information_settings'] = 'Informatie';
$string['lastname'] = 'Achternaam';
$string['loading'] = 'Laden, wachten aub...';
$string['manual_analysis'] = 'De analyse van dit document moet manueel gestart worden.';
$string['manual_send_confirmation'] = '{$a} bestand(en) zijn ingestuurd naar Compilatio.';
$string['max_attempts_reach_files'] = 'De analyse is onderbroken voor volgende bestanden. Analyses waren te vaak verstuurd, je kunt ze niet meer herstarten:';
$string['max_file_size_allowed'] = 'Maximale documentgrootte: {$a->Mo} MB';
$string['maximum'] = 'Maximum';
$string['minimum'] = 'Minimum';
$string['news_analysis_perturbated'] = 'Compilatio.net - Analyse verstoord';
$string['news_incident'] = 'Compilatio.net incident';
$string['news_maintenance'] = 'Compilatio.net onderhoud';
$string['news_update'] = 'Compilatio.net update';
$string['no_document_available_for_analysis'] = 'Er zijn geen documenten voor analyse beschikbaar';
$string['no_statistics_yet'] = 'Er zijn nog geen documenten geanalyseerd.';
$string['not_analyzed'] = 'Onderstaande documenten kunnen niet geanalyseerd worden:';
$string['not_analyzed_unsupported'] = '{$a} document(en) zijn niet geanalyseerd omdat hun formaat niet ondersteund wordt.';
$string['orange_threshold'] = 'Oranje tot';
$string['pending'] = 'Dit document is in de wachtrij om verstuurd te worden naar Compilatio';
$string['pending_status'] = 'In de wachtrij';
$string['planned'] = 'Gepland';
$string['plugin_disabled'] = 'De plugin is niet ingeschakeld in Moodle.';
$string['plugin_disabled_assign'] = 'De plugin is niet ingeschakeld voor opdrachten.';
$string['plugin_disabled_forum'] = 'De plugin is niet ingeschakeld voor forums.';
$string['plugin_disabled_workshop'] = 'De plugin is niet ingeschakeld voor workshops.';
$string['plugin_enabled'] = 'De plugin is ingeschakeld in Moodle.';
$string['plugin_enabled_assign'] = 'De plugin is ingeschakeld voor opdrachten.';
$string['plugin_enabled_forum'] = 'De plugin is ingeschakeld voor forums.';
$string['plugin_enabled_workshop'] = 'De plugin is ingeschakeld voor workshops.';
$string['pluginname'] = 'Compilatio plagiaatsplugin';
$string['previouslysubmitted'] = 'Voordien ingestuurd als';
$string['processing_doc'] = 'Compilatio analyseert dit bestand.';
$string['programmed_analysis_future'] = 'Documenten zullen door Compilatio geanalyseerd worden op {$a}.';
$string['programmed_analysis_past'] = 'Documenten zijn voor analyse naar Compilatio gestuurd op {$a}.';
$string['progress'] = 'Vooruitgang:';
$string['queue'] = 'Wachtrij';
$string['queued'] = 'Het document is nu in de wachtrij en zal snel geanalyseerd worden door Compilatio.';
$string['red_threshold'] = 'anders rood';
$string['report'] = 'Rapport';
$string['reset'] = 'Opnieuw instellen';
$string['results'] = 'Resultaten:';
$string['saved_config_failed'] = '<strong>De ingegeven combinatie  API-sleutel - adres is niet geldig. Compilatio is uitgeschakeld. Probeer opnieuw.<br/>
								De <a href="autodiagnosis.php">automatische diagnosepagina</a> kan je helpen bij de configuratie van deze plugin.</strong><br/>
								Fout:';
$string['savedconfigsuccess'] = 'Plagiaatsinstellingen bewaard';
$string['send_files'] = 'Upload bestanden naar Compilatio.net voor plagiaatsdetectie';
$string['showwhenclosed'] = 'Wanneer activiteit sluit';
$string['similarities'] = 'Overeenkomsten';
$string['similarity_percent'] = '% overeenkomsten';
$string['start_analysis_title'] = 'Start analyse';
$string['startallcompilatioanalysis'] = 'Analyseer alle documenten';
$string['startanalysis'] = 'Start analyse';
$string['statistics_title'] = 'Statistieken';
$string['studentemailcontent'] = 'Het bestand dat je instuurde voor {$a->modulename} in {$a->coursename} is nu verwerkt door de plagiaatscanner Compilatio.
{$a->modulelink}';
$string['studentemailsubject'] = 'Bestand verwerkt door Compilatio';
$string['students_disclosure'] = 'Zichtbaar voor leerlingen';
$string['students_disclosure_help'] = 'Deze tekst zal aan alle leerlingen op de uploadpagina voor bestanden getoond worden.';
$string['tabs_title_help'] = 'Help';
$string['tabs_title_notifications'] = 'Meldingen';
$string['tabs_title_stats'] = 'Statistieken';
$string['teacher'] = 'Leraar';
$string['thresholds_description'] = 'Geef de drempel aan die je wil gebruiken om overeenkomsten te vinden met het analyserapport (% overeenkomsten):';
$string['thresholds_settings'] = 'Limieten:';
$string['timesubmitted'] = 'Ingestuurd naar Compilatio op';
$string['toolarge'] = 'Dit bestand is te groot om door Compilatio verwerkt te worden. Maximale grootte: {$a->Mo} MB';
$string['unknownwarning'] = 'Er is een fout opgetreden bij het sturen van dit document naar Compilatio';
$string['unsent_documents'] = 'Document(en) niet verstuurd';
$string['unsupported'] = 'Document niet ondersteund';
$string['unsupported_files'] = 'Volgende bestand(en) kunnen niet geanalyseerd worden door Compilatio  omdat het formaat niet ondersteund wordt:';
$string['unsupportedfiletype'] = 'Dit bestandstype wordt niet ondersteund door Compilatio';
$string['update_meta'] = 'Voer de geplande taken voor Compilatio uit';
$string['updatecompilatioresults'] = 'Ververs de informatie';
$string['updated_analysis'] = 'De Compilatio analyseresultaten zijn aangepast.';
$string['use_compilatio'] = 'Overeenkomstdetectie met Compilatio toestaan';
$string['waitingforanalysis'] = 'Dit bestand zal verwerkt worden op {$a}';
$string['webservice_not_ok'] = 'De server kon niet verbinden met de webservice. Je firewall blokkeert misschien de verbinding.';
$string['webservice_ok'] = 'De server kan verbinden met de webservice.';
$string['webservice_unreachable_content'] = 'Compilatio.net is nu niet beschikbaar. Sorry voor het ongemak.';
$string['webservice_unreachable_title'] = 'Compilatio.net is niet beschikbaar.';
